html,body{
	background: white;
	color: black;
	font-family: Trebuchet MS, Verdana, Arial, sans-serif;
	font-size: small;
	
	padding: 0;
	margin: 0;
}

a{
	color: MediumBlue;
	}

.co{
	border-bottom: 1px dashed gray;
	cursor: help;	}
b,strong{
	color: #376797;
	}


#hlavni-obal{
	padding: 5px;
	margin: 10px;
	width: 750px;
	min-height: 400px;
	_height: 400px;
}
#hlavni-obal h1{
	padding: 2px;
	padding-left: 5px;
	background: crimson;
	color: Snow;
	}


#leve-odkazy{
	float: left;
	width: 134px;
	min-height: 200px;
	_height: 200px;
}
.leve-odkazy-pod{
	border-top: 5px solid mediumblue;
	padding: 5px;
	margin-bottom: 5px;
	background: #f5f5f5;
	}
.leve-odkazy-pod img{
	border: 1px solid gray;
	}
.leve-odkazy-pod a{
	display: block;}



#pravy-blok{
	border-left: 5px solid mediumblue;
	padding: 5px;
	margin-left: 142px;
	min-height: 410px;
	_height: 410px;
	background: #f5f5f5;
	margin-bottom: 5px;
}

#paticka{
	clear: both;
	padding: 4px;
	background: CornflowerBlue;
	text-align: center;
	color: snow;
	}





h1,h2,h3{
	margin: 0px;
	margin-bottom: 5px;
	}
	
	
#uvod h2{
	padding: 2px;
	border: 0;
	}
#uvod .odstavec{
	margin: 10px 15px 30px;
	}
#uvod .blok{
	min-height: 170px;
	_height: 170px;
	}



#tajna-galerie-acces{
	text-align: center;
	}

#tajna-galerie-acces fieldset{
	width: 200px;
	border: 1px solid silver;
	-moz-border-radius: 4px;
	padding: 4px;
	margin: 0px auto;
	}

#tajna-galerie-acces input{
	border: 1px solid silver;
	margin-top: 5px;
	}
	
#galerie-obal h2{
	padding: 4px;
	background: RoyalBlue;
	color: white;
	padding-left: 20px;
	}

#galerie-info{
	padding: 0 20px;
	}
	
	

.nahled1-obal{
	margin: 10px 0;
	border: 1px solid mediumblue;
	min-height: 132px;
	_height: 132px;
	}
.nahled1-obal h3{
	border: 0;
	color: Crimson;
	}
.nahled1-img{
	display: block;
	float: left;
	width: 122px;
	height: 122px;
	padding: 2px;
	margin: 2px;
	border: 1px solid white;
	background: #ffffff;
	}
.nahled1-img img{
	border: 1px solid mediumblue;
	}
.nahled1-info{
	margin-left: 132px;
	padding: 4px;
	border-left: 3px solid mediumblue;
	min-height: 124px;
	_height: 124px;
	background: #e9e9e9;
	}
.nahled1-info h3{
	font-size: 15px;
	min-height: 20px;
	_height: 18px;
	}
.nahled1-info p{
	min-height: 75px;
	_height: 75px;
	margin: 4px 0;
	}
.nahled1-paticka{
	text-align: right;
	}
	
	
	
	
.nahled2-obal{
	float: left;
	width: 122px;
	height: 122px;
	border: 1px solid white;
	background: #ffffff;
	margin: 4px;
	padding: 6px;
	}
.nahled2-obal p{
	margin: 0;
	padding: 0;
	width: 122px;
	height: 122px;
	}
.nahled2-obal img{
	border: 1px solid mediumblue;
	}
	
	
	
	
	
#foto-body{
	padding: 0;
	margin: 0;
	}
	
#foto-navigace{
	background: CornflowerBlue;
	padding: 5px;
	color: white;
	}
	#foto-navigace a{
		color: white;
		font-weight: bold;
		}

#foto-fotka{
	width: 100%;
	background: #f5f5f5;
	border: 2px solid crimson;
	border-left: 0;
	border-right: 0;
	}
#foto-fotka div{
	display: block;
	background: #aed0f7;
	border: 1px solid mediumblue;
	border-top: 0;
	border-bottom: 0;
	margin: 0 auto;
	padding: 10px 10px;
	}
#foto-fotka img{
	display: block;
	border: 1px solid mediumblue;
	margin: 0 auto;
	}
	
#foto-sloupec{
	width: 500px;
	margin: 0 auto;
	border: 2px solid crimson;
	border-top: 0;
	border-bottom: 0;
	background: WhiteSmoke;
	}
#foto-prechazeni{
	text-align: center;
	margin-bottom: 5px;
	}
#foto-prechazeni em{
	color: #708090;}

#foto-hodnoceni{
	text-align: center;
	margin-bottom: 5px;
	}





#foto-info h3{
	padding: 4px;
	border-left: 0;
	border-right: 0;
	background: RoyalBlue;
	color: white;
	}
#foto-info p{
	padding: 8px;
	text-align: justify;
	margin: 0;
	}
	



#foto-komentare{
	margin-top: 15px;
	}
#foto-komentare h3{
	padding: 4px;
	border-left: 0;
	border-right: 0;
	color: white;
	background: DodgerBlue;
	}
#foto-komentare p{
	padding: 5px;
	}
	
#komentar-form{
	border: 0;
	border-top: 1px solid gray;
	margin: 0;
	padding: 10px;
	padding-top: 10px;
	background: #c6caca;
	}
#komentar-form p{
	margin: 0;
	padding: 0;
	}
#komentar-form label{
	float: left;
	width: 55px;
	text-align: right;
	padding-right: 5px;
	}
#komentar-form input,#komentar-form textarea{
	font-family: Verdana, sans-serif;
	font-size: 12px;
	border: 1px solid mediumblue;
	padding: 2px;
	margin: 1px;
	}
#komentar-form textarea{
	padding: 4px;
	}
	
	
.komentar-obal{
	margin: 5px;
	}
.komentar-obal div{
	padding: 4px;
	background: Gainsboro;
	}
.komentar-obal p{
	padding: 5px;
	margin: 0;
	margin-left: 15px;
	}
.komentar_gravatar{
	display: block;
	float: left;
	border: 1px solid black;
	margin: 4px;
	_margin: 2px;
	margin-top: 0;
	}
.komentar_kdokoli{
	color: RoyalBlue;
	font-size: 110%;
	}
.komentar_autor{
	color: crimson;}
.komentar_jegrav{
	margin-left: 40px;
	}